View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000573aMuleTransferpublic2005-09-08 18:242005-09-23 20:10
Reporterscornflakes 
Assigned ToXaignar 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionno change required 
PlatformOSOS Version
Product Version2.0.3 
Target VersionFixed in Version 
Summary0000573: file does not finish though available complete, reloads the same bytes all the time
DescriptionI'm currently downloading a file, which does not finish, but aMule keeps updating the "Last Seen Complete". The really strange thing is, that aMule keeps downloading until online 11 KB are left and then it (sometimes, it didnt do it for a while now but it did it several times) changes back to 5 MB left.

Running on Mac Tiger, completely exposed to the web and everything.
Additional InformationThat's the file, but I don't know why this should be a bug about the file, since it is online completely.

*DO NOT POST ED2K LINKS - ADMIN*
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001281)
stefanero (updater)
2005-09-13 08:36

do you use an up2date ipfilter.dat?
(0001282)
scornflakes (reporter)
2005-09-13 09:29

problem solved. dlink router, dmz. see azureus-wiki if you got the same problem.
u could add that entry in your wiki too.
(0001283)
stefanero (updater)
2005-09-13 10:09

I doubt dmz is a good solution, since its a security risk to put a computer in a dmz but thats your coice
(0001284)
scornflakes (reporter)
2005-09-13 11:33

you got me wrong, i had my dlink set to DMZ (i never had any problems with security leaks - proud mac user.), but the dlink routers have a bug with the dmz thing,so i went the virtual server way, according to the azureus wiki (was a filesharing generally related thread) this should fix the bug.
(0001289)
Xaignar (manager)
2005-09-23 20:10

Marking as resolved.
I assume that the faq-entry you are talking about is this one:
http://azureus.aelitis.com/wiki/index.php/NinetyNine [^]

- Issue History
Date Modified Username Field Change
2005-09-08 18:24 scornflakes New Issue
2005-09-09 07:16 Kry Additional Information Updated
2005-09-13 08:36 stefanero Note Added: 0001281
2005-09-13 09:29 scornflakes Note Added: 0001282
2005-09-13 10:09 stefanero Note Added: 0001283
2005-09-13 11:33 scornflakes Note Added: 0001284
2005-09-23 20:10 Xaignar Status new => resolved
2005-09-23 20:10 Xaignar Resolution open => no change required
2005-09-23 20:10 Xaignar Assigned To => Xaignar
2005-09-23 20:10 Xaignar Note Added: 0001289


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker